<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">131.1555</MDI>
      <MDI key="STATISTICS_MEAN">8.9723</MDI>
      <MDI key="STATISTICS_STDDEV">15.2315</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 4562047</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.20914709</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
